<div class="colorPalette">
    <div style="background: {{ .Get "text" }}"></div>
    <div style="background: {{ .Get "background" }}"></div>
    <div style="background: {{ .Get "foreground" }}"></div>
    <div style="background: {{ .Get "accent-secondary" }}"></div>
</div>